name: quantra_py
channels:
  - conda-forge
  - defaults
dependencies:
  - python=3.9.5
  - pip
  - jupyterlab==3.0.14
  - numpy==1.19.5
  - pandas==1.2.4
  - numba==0.53.1
  - scikit-learn==0.24.2
  - scipy==1.7.0
  - notebook==6.5.2
  - xgboost==1.5.0
  - arch-py==5.1.0
  - cvxpy==1.1.13
  - tensorflow==2.6.0
  - pip:
    - cvxpy==1.1.13
    - jupyterlab==3.0.14
    - numpy==1.19.5
    - pandas==1.2.4
    - numba==0.53.1
    - scikit-learn==0.24.2
    - scipy==1.7.0
    - notebook==6.5.2
    - arch==5.1.0
    - astunparse==1.6.3
    - autopep8==1.5.7
    - bert_serving_client==1.9.8
    - bert_serving_server==1.9.8
    - bokeh==2.3.2
    - botometer==1.6
    - cryptocompare==0.7.5
    - fredapi==0.4.3
    - graphviz==0.16
    - Historic_Crypto==0.1.4
    - hurst==0.0.5
    - ipywidgets==7.6.3
    - matplotlib==3.3.4
    - mibian==0.1.3
    - monthly_returns_heatmap==0.0.11
    - mplfinance==0.12.7a17
    - nltk==3.6.2
    - nsepy==0.8
    - openpyxl==3.0.7
    - pyexcel==0.6.6
    - quandl==3.6.1
    - simfin==0.8.1
    - statsmodels==0.13.5
    - PyPortfolioOpt==1.5.1
    - tabulate==0.8.9
    - tweepy==3.10.0
    - vaderSentiment==3.3.2
    - wbgapi==1.0.5
    - xlrd==2.0.1
    - yahoo-earnings-calendar==0.6.0
    - yahoo-fin==0.8.9.1
    - yahoofinancials==1.6
    - pyfolio==0.9.2
    - pyfolio-reloaded==0.9.4
    - GoogleNews==1.6.4
    - gensim==4.2.0
    - pandas_profiling==3.6.2
    - yfinance==0.1.63
    - strategy-analytics==0.0.0.2
